This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 43228 - Kudzu crashes IBM PC110 mouse
Kudzu crashes IBM PC110 mouse
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 20:39 EDT by Alan Cox
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 23:57:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-06-01 20:39:04 EDT
Boot with kudzu present - PS/2 mouse dead. rpm -e kudzu. Boot and PS/2
mouse works just fine.

100% repeatable
Comment 1 Bill Nottingham 2001-06-01 22:56:08 EDT
ugh.

a) is the mouse actually detected?
b) if you rebuild with -DDEBUG_PS2_PROBE, where does it go wrong?

Comment 2 Alan Cox 2001-06-02 11:46:52 EDT
a) Yes
b) Will try and schedule some time to find out but Im on jury service for the
next two weeks
Comment 3 Alan Cox 2002-09-02 17:03:06 EDT
Works in the current beta, dunno what when who or how it got fixed 8)

Note You need to log in before you can comment on or make changes to this bug.